NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

additional telnetd exploits

I see security advisories from 2000, 2001 and 2005 regarding telnetd referencing 1.6.

I have four systems that have dead telnetd: two 4.0.1 and two 5.1.

Anyone else experience in the last 6 months?

Home | Main Index | Thread Index | Old Index